/* layout styles */
html {
	font-size: 100%;
}
body {
	background: #f9f9f9 url(images/bg.png) top left repeat;
	color: #555;
	font-family: 'Droid Sans', Arial, sans-serif;
	font-weight: 300;
	margin: 0;
}
a {
	color: #7CC045;
	text-decoration: none;
}
a:hover {
	color: #333;
}
.contain_center {
	margin: 0 auto;
	width: 60rem;
	max-width: 95%;
}
#wrap {
	background: white;
	border-top: 16px solid #7f7f7f;
	-moz-box-shadow: 0px 0px 2000px 100px #65b034;
	-webkit-box-shadow: 0px 0px 2000px 100px #65b034;
	box-shadow: 0px 0px 2000px 100px #65b034;
}
header {
	padding-bottom: 10px;
}
header a.logo {
	display: block;
	margin: -16px auto 0;
	width: 695px;
	max-width: 100%;
}
header a.logo img {
	width: 100%;
	height: auto;
}

footer {
	background: #f9f9f9;
	border-top: 10px solid #7f7f7f;
	font-size: 0.8em;
	padding: 1em 0;
	text-align: center;
}

/* application styles */
#job {
	border-top: 1px solid #ccc;
	margin: 2em 1.5em 0;
	padding-bottom: 1em;
}
.container, body #job .container {
  margin: 0;
  padding: 1.5em 0;
  max-width: 100%;
}

body #job #job_header h1 { font-size: 2em; }
body #job #job_header h1, body #job #job_header h2 {
	border: 0;
	color: #555;
	text-align: left;
	margin: .5em 0 0 0;
	padding: 0 0 .25em;
}
body #job h1, body #job h2, body #job h2, body #job h3, body #job h4, body #job h5, body #job h6 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	margin: 1.5em 0 0.5em 0;
	text-align: left;
}
body #job #job_header h1, body #job #new_application h1, body #job #new_application h2 {
	background: #65b034 !important;
	color: white;
}

body #job span, body #job strong, body #job em, body #job p, body #job ol, body #job ul, body #job li, body #job form, body #job label, body #job fieldset, body #job legend, body #job input, body #job select, body #job textarea {
	line-height: 1.5em;
}
body #job p, body #job form, body #job ul, body #job ol {
	margin: 0 0 1em;
}

body #job #new_application #questions fieldset.inputs {
	padding-left: 1.5em;
}
body #job #new_application #questions fieldset.inputs>ol>li {
	margin: 1.5em 0;
}

body #job #new_application fieldset.buttons button {
	background: #7CC045;
}
body #job #new_application fieldset.buttons button:hover {
	background: #333;
}
